body {
  background-image: url('/img/bg03.jpg');
  background-repeat: repeat;
  background-attachment: fixed;
  background-size: cover;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}


#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 50;
  font-size: 22px;
  border-style: solid;
  border-color: black;
  border-radius: 0px;
  outline: none;
  background-color: #3d4654;
  color: white;
  cursor: pointer;
  padding: 8px 16px;
}

#myBtn:hover {
  background-color: #02040a;
}



.collapsible {
  background-color: #3d4654;
  color: #54729a;
  cursor: pointer;
  padding: 18px;
  width: 70%;
  border-style: solid;
  border-color: black;
  border-radius: 0px;
  text-align: center;
  outline: none;
  font-size: 15px;

}

.active, .collapsible:hover {
  background-color: #02040a;
  color: white;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}

.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}


* {
  box-sizing: border-box;
}

body {
  margin: 0;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
  
}

.navbar {
  overflow: hidden;
  background-color: #3d4654;
  font-family: Arial, Helvetica, sans-serif;
  border-style: solid;
  border-color: black;
  margin: auto;
  width: 400px;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: #54729a;
  text-align: center;
  padding: 8px 16px;
  text-decoration: none;
  border-radius: 0px;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}

.navbar a.active {
  background-color: #0a0f17;
  color: white;
  border-radius: 0px;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}

.navbar a:hover:not(.active) {
  background-color: #02040a;
  border-radius: 0px;
  color: white;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}

.dropdown {
  float: left;
  overflow: hidden;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: #54729a;
  padding: 8px 8px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  min-width: 120px;
  border-radius: 0px;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #02040a;
  color: white;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #363d49;
  width: 50%;
  left: 50%;
  right: auto;
  transform: translateX(-50%);
  z-index: 1;
  border-style: solid;
  border-color: black;
  border-radius: 0px;
  margin-bottom: 15px; 
  max-width: 410px;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}

.dropdown-content a {
  float: none;
  padding: 8px 8px;
  text-decoration: none;
  display: block;
  text-align: center;
  color: #a3b5d0;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}

.dropdown-content a:hover {
  background-color: #04070a;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}

.dropdown-content .header {
  background: red;
  padding: 8px;
  color: white;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}

.dropdown:hover .dropdown-content {
  display: inline-block;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 100px;
  padding: 2px;
  background-color: #363d49;
  height: 518px;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}

.column a {
  float: none;
  color: #04070a;
  padding: 10px;
  text-decoration: none;
  display: inline-block;
  text-align: left;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}

.column a:hover {
  background-color: #c9ccd1;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
  cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    width: 100%;
    height: auto;
    cursor:url(https://www.gafcodes.com/premade/cursors/jspunkette/cursor39.cur), default;
  }
}